2019-01-16 17:23 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002377NetSurfRISC OS-specificpublic2016-02-16 14:31
ReporterDick Tanis 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002377: Updated Dutch resources for NetSurf / typo error fix for the foreign gtk.gtkAddBookMarksAccel tokens
DescriptionThe attached archive contains:

- fully Dutch translated FatMessages file for all platform versions which also fixes the foreign tokens for the "update gtk accelerators" addition http://source.netsurf-browser.org/netsurf.git/commit/resources/FatMessages?id=8ff9abf5b69c2040ff70890ac85d459a9c9e5537

- updated Dutch Template file which fixes a typo
TagsNo tags attached.
Fixed in CI build #3047
Reported in CI build #3046
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001023

Vincent Sanders (administrator)

changes applied. many thanks
Vincent Sanders

~0001261

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-11-01 22:56 Dick Tanis New Issue
2015-11-01 22:56 Dick Tanis File Added: NS-NL06.zip
2015-11-03 23:38 Vincent Sanders Fixed in CI build # => 3047
2015-11-03 23:38 Vincent Sanders Note Added: 0001023
2015-11-03 23:38 Vincent Sanders Status new => resolved
2015-11-03 23:38 Vincent Sanders Resolution open => fixed
2015-11-03 23:38 Vincent Sanders Product Version 3.3 => 3.4
2015-11-03 23:38 Vincent Sanders Fixed in Version => 3.4
2016-02-16 14:31 Vincent Sanders Note Added: 0001261
2016-02-16 14:31 Vincent Sanders Status resolved => closed
+Issue History